<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="bCancel">Quitter</Texto>
<Texto Key="IlerBoton1">Enregis.</Texto>
<Texto Key="IlerPanel1">Édition des plaques</Texto>
<Texto Key="mensaje_1">ENREGISTRÉ</Texto>
<Texto Key="mensaje_2">La configuration de la plaque de relais a été enregistrée correctement.</Texto>
</idioma_fr>